h1 {
    margin-bottom: 70px !important;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
input[type=number] {
    -moz-appearance: textfield;
}


.login-page {
    max-width: 405px;
    /* padding: 8% 0 0; */
    margin: auto;
}

.login-inner {
    min-height: 50vh;
    line-height: 1.1;
    position: relative;
    /*z-index: 1;*/
    margin: 0 auto 60px;
    padding: 40px;
    padding-top: 0;
    text-align: center;
    margin-top: 40px;
    margin-bottom: 280px;
}


.input-error {
    border: 2px solid #e10000 !important;
}

.input-ok {
    border: 2px solid #1bb52e !important;
}

.padding-right-60 {
    padding-right: 60px !important;
}

.error-icon {
    display: inline-block;
    height: 16px;
    width: 16px;
    margin-right: 5px;
    vertical-align: -2px;
    flex-shrink: 0;
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg width='16' height='16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M8 14.667A6.667 6.667 0 1 0 8 1.333a6.667 6.667 0 0 0 0 13.334z' fill='%23D00E17' stroke='%23D00E17' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M8 4.583a.75.75 0 0 1 .75.75V8a.75.75 0 0 1-1.5 0V5.333a.75.75 0 0 1 .75-.75z' fill='%23fff'/%3E%3Cpath d='M8.667 10.667a.667.667 0 1 1-1.334 0 .667.667 0 0 1 1.334 0z' fill='%23fff'/%3E%3C/svg%3E");
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: 16px;
}

.login-text {
    display: block;
    margin: 39px 0 0;
    color: var(--lighter);
}

.login-error-text {
    margin: -20px 0 35px;
    color: #d00e17;
}

.login-link {
    color: var(--accent2);
    font-weight: 800;
    text-decoration: none;
}


.login-ok-text {
    color: #11a925;
}

.captcha-outer {
    border: 1px solid #ededed;
    display: flex;
    min-height: 72px;
    min-width: 120px;
    background: white;
    border-radius: 100px;
    pointer-events: none;
    justify-content: center;
    align-items: center;
}

.c-inner {
    overflow: hidden;
    max-height: 35px;
    max-width: 100px;
    /*transform: scale(0.8);*/
}

.c-img {
    max-width: 100px;
    transform: translateX(-4px) translateY(-5px);
}

.c-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 30px;
}

@media (max-width: 768px) {

    .login-inner {
        padding: 45px 20px;
        padding-top: 0;
        margin-top: -75px;
        margin-bottom: 20px;

    }
}